
.calendario h1 {
	display:block;
	float:left;
	height:40px;
	margin:0 0 0 0;
	width:500px;
	text-indent : -1000px;
	background-image : url(img/calendario.gif);
}
ol.linha {
	background-color:#fff;
	margin:0 0 0 0;
	padding:0;
	float:left;
	padding: 0 1px 0 1px;
	line-height:22px;
}
ol.linha li {
	display:inline;
	float:left;
	width:20px;
	height:23px;
	margin: 1px;
	background-color:#f8f8f8;
}
ol.linha.zb li {
	background-color:#f8f8f8;
}
ol.linha:hover {
	background-color:#e7e7e5;
}
ol.linha li a {
	font-weight : bold;
	color : #5d5950;
	display : block;
	height : 22px;
	width : 153px;
}
ol.linha li a:hover{
	color:#fff;
	background-color : #ff9900;
	text-decoration : none;
}
ol.linha li.competicao { background-color:#5d5950; }
ol.linha li.final { background-color:#ff9900; }
ol.linha li.cerimonia { background-color:#0fa4cf }
ol.linha li.modalidade {
	text-indent:10px;
	width:153px;
}
